.row-detail
  display: flex
  flex-direction: row
  align-items: center
  justify-content: center
  margin: 10px 0px
  font-size: 1.2em
  border-bottom: 1px solid #0000004f

  .row-detail__key
    width: 300px
    text-align: left

  .row-detail__value
    width: 300px
    text-align: left
